@charset "utf-8";


/*==============================================
  MENU
==============================================*/

/**
 * color...............ColorScheme
 * Parent folder.......Parent folder
 * top.................top only
 * leaf................leaf only
 * common..............common style
 * side................side column setting
 * top btn.............go top setting
 */


/*==============================================
  color 文字置換で一気に変える
 main color#024989   sub color#aa8420
 
 hover
 main color#5a91c2  sub color#e1c57c
==============================================*/

/*==============================================
Parent folder 文字置換で一気に変える
/atcl/ITP/15/ISS1028/
==============================================*/

/*==============================================
  top
==============================================*/

#contents .wrapper p{
	line-height: 1.6em;
	margin-bottom: 1em;
}

#contents .toplist:before,
#contents .toplist:after {
	content: " ";
	display: table;
}

#contents .toplist:after {
	clear: both;
}

#contents .toplist{
	*zoom: 1;
}

#contents p.lead{
	margin: 15px 0 20px 0;
	color: #666;
	font-weight: bold;
}

#contents .toplist .box:before,
#contents .toplist .box:after {
	content: " ";
	display: table;
}

#contents .toplist .box:after {
	clear: both;
}

#contents .toplist .box{
	*zoom: 1;
	margin-bottom: 20px;
	border: solid 1px #024989;
}

#contents .toplist .box.kityo{
	border: solid 1px #aa8420;
}

#contents .toplist .box .boxTtl{
	padding: 2px 10px 2px 30px;
	font-size: 18px;
	font-weight:bold;
	color: #fff;
	background: #024989 url("/atcl/ITP/15/ISS1028/icon_mic.png") no-repeat 8px center;
}

#contents .toplist .box.kityo .boxTtl{
	background: #aa8420 url("/atcl/ITP/15/ISS1028/icon_mic.png") no-repeat 8px center;
}

/* 横長縦並びボックスの場合 */

#contents .toplist .box .photoR{
	padding: 10px;
	float: right;
	width: 320px;	
}

#contents .toplist .box .photoR img{
	display: block;
	float: left;
	width: 80px;
}

#contents .toplist .box .photoR p{
	display: block;
	float: right;
	margin: 0 !important;
	width: 230px;
	font-size: 13px;
}

#contents .toplist .box .photoR p strong{
	font-weight: bold;
}

#contents .toplist .box .photoR div:before,
#contents .toplist .box .photoR div:after {
	content: " ";
	display: table;
}

#contents .toplist .box .photoR div:after {
	clear: both;
}

#contents .toplist .box .photoR div {
	*zoom: 1;
	margin-top: 10px;
}

#contents .toplist .box .photoR div:first-child{
	margin-top: 0;
}

#contents .toplist .box .photoR2{
	float: right;
	width: 340px;	
}

#contents .toplist .box .photoR2 .innerBox:before,
#contents .toplist .box .photoR2 .innerBox:after {
	content: " ";
	display: table;
}

#contents .toplist .box .photoR2 .innerBox:after {
	clear: both;
}

#contents .toplist .box .photoR2 .innerBox{
	*zoom: 1;
	padding: 10px;
}

#contents .toplist .box .photoR2 .innerBox img{
	float: left;
	width: 80px;
}

#contents .toplist .box .photoR2 .innerBox p{
	display: block;
	float: right;
	margin: 0 !important;
	width: 230px;
	font-size: 13px;
}

#contents .toplist .box .photoR2 .innerBox p strong{
	font-weight: bold;
}

#contents .toplist .box .summary{
	padding: 10px 0 10px 10px;
	float: left;
	width: 250px;
	font-size: 15px;
	font-weight: bold;
	color: #024989;
}

#contents .toplist .box.kityo .summary{
	width: 280px;
	color: #aa8420;
}

/* 横並びボックスの場合 */
#contents .toplist .box.harf{
	width: 300px;
}

#contents .toplist .box.harf.left{
	float: left;
}

#contents .toplist .box.harf.right{
	float: right;
}

#contents .toplist .box.harf .photo:before,
#contents .toplist .box.harf .photo:after {
	content: " ";
	display: table;
}

#contents .toplist .box.harf .photo:after {
	clear: both;
}

#contents .toplist .box.harf .photo{
	*zoom: 1;
	padding: 10px;
}

#contents .toplist .box.harf .photo img{
	float: left;
	width: 80px;
}

#contents .toplist .box .photo p {
    display: block;
    float: right;
    font-size: 13px;
    margin: 0 !important;
    width: 190px;
}

/* 横並びボックスの場合の高さ調整用 */

.h200{ height: 200px; }
.h210{ height: 210px; }
.h220{ height: 220px; }
.h230{ height: 230px; }
.h240{ height: 240px; }
.h250{ height: 250px; }
.h260{ height: 260px; }
.h270{ height: 270px; }
.h280{ height: 280px; }
.h290{ height: 290px; }
.h300{ height: 300px; }
.h310{ height: 310px; }
.h320{ height: 320px; }
.h330{ height: 330px; }
.h340{ height: 340px; }
.h350{ height: 350px; }
.h360{ height: 360px; }
.h370{ height: 370px; }
.h380{ height: 380px; }
.h390{ height: 390px; }
.h400{ height: 400px; }
.h410{ height: 410px; }
.h420{ height: 420px; }
.h430{ height: 430px; }
.h440{ height: 440px; }
.h450{ height: 450px; }
.h460{ height: 460px; }
.h470{ height: 470px; }
.h480{ height: 480px; }
.h490{ height: 490px; }
.h500{ height: 500px; }



/* 詳しくはこちら */

#contents .toplist .box{
	position: relative;
}

#contents .toplist .box .btn a{
	display: block;
	position: absolute;
	bottom: 10px;
	left: 10px;
	width: 8em;
	margin-top: 20px;
	padding: 3px 3px 3px 30px;
	border: solid 1px #024989;
	font-size: 13px;
	color: #024989;
	line-height: 14px;
	background: url("/atcl/ITP/15/ISS1028/arrow_btn20.png") no-repeat left center;
}

#contents .toplist .box .btn a:hover{
	text-decoration: none;
	background: #5a91c2 url("/atcl/ITP/15/ISS1028/arrow_btn20.png") no-repeat left center;
}

#contents .toplist .box.kityo .btn a{
	color: #aa8420;
	border: solid 1px #aa8420;
	background: url("/atcl/ITP/15/ISS1028/arrow2_btn20.png") no-repeat left center;
}

#contents .toplist .box.kityo .btn a:hover{
	background:#e1c57c url("/atcl/ITP/15/ISS1028/arrow2_btn20.png") no-repeat left center;
}








/*==============================================
  leaf
==============================================*/

#contents .leaf h2 {
	margin: 20px 0 14px;
	padding: 3px 0 3px 30px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 29px;
	background: #024989 url("/atcl/ITP/15/ISS1028/icon_mic.png") no-repeat 8px center;
}

#contents .leaf.solon h2 {
	background: #aa8420 url("/atcl/ITP/15/ISS1028/icon_mic.png") no-repeat 8px center;
}

#contents .leaf h3 {
	clear: both;
	margin: 20px 0;
	padding: 4px 0 4px 7px;
	color: #555555;
	font-size: 16px;
	line-height: 1.3;
	border-bottom: solid 1px #024989;
	border-left: solid 6px #024989;
	border-top: none;
	border-right: none;
}

#contents .leaf.solon h3 {
	border-bottom: 1px solid #aa8420;
	border-left: 6px solid #aa8420;
}

#contents .leaf .subtitle {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.4;
    margin: 0 auto 15px;
    text-indent: 0;
}

#contents .leaf .bpimage_caption span.name{
	font-size: 1.2em;
	font-weight: bold;
}

#contents .leaf .bpbox_center{
	margin-top: 30px !important;
}

#contents .leaf sup{
	font-size: 13px;
	color: #cc0000;
}

#contents .leaf .anotation{
	padding: 10px 10px;
	color: #666;
	font-size: 13px;
	background-color: #f0f0f0;
}

#contents .leaf .anotation span{
	color: #cc0000;
}

/*==============================================
  common
==============================================*/
.txt_s {
	font-size: 12px !important;
	padding: 15px 0 0 !important;
}





/*==============================================
  side
==============================================*/

#submenu .ttl a{
	display: block;
	margin-top: 20px;
	padding: 5px 5px 5px 35px;
	font-size: 18px;
	font-weight: bold;
	background: #024989 url("/atcl/ITP/15/ISS1028/arrow_btn25.png") no-repeat 5px center;
}

#submenu .ttl a:link{
	color: #fff;
}

#submenu .ttl a:hover{
	color: #5a91c2;
}

#submenu .ttl a:visited{
	color: #fff;
}

#submenu .sub_box{
	margin-top: 10px;
	background: #fff;
	font-size: 15px;
	font-weight: bold;
	color: #024989;
	border: solid 1px #024989;
}

#submenu .sub_box.kityo{
	color: #aa8420;
	border: solid 1px #aa8420;
}

#submenu .sub_box .sub_ttl{
	padding: 3px 10px 3px 30px;
	color: #fff;
	background: #024989 url("/atcl/ITP/15/ISS1028/icon_mic.png") no-repeat 8px center;
}

#submenu .sub_box.kityo .sub_ttl{
	background: #aa8420 url("/atcl/ITP/15/ISS1028/icon_mic.png") no-repeat 8px center;
}

#submenu .sub_box .summary:before,
#submenu .sub_box .summary:after {
	content: " ";
	display: table;
}

#submenu .sub_box .summary:after {
	clear: both;
}

#submenu .sub_box .summary{
	*zoom: 1;
	padding: 10px;
	color: #024989;
}

#submenu .sub_box.kityo .summary{
	color: #aa8420;
}

#submenu .sub_box .summary .btn a{
	display: block;
	float: right;
	width: 8em;
	margin-top: 10px;
	padding: 3px 3px 3px 30px;
	border: solid 1px #024989;
	font-size: 13px;
	color: #024989;
	line-height: 14px;
	background: url("/atcl/ITP/15/ISS1028/arrow_btn20.png") no-repeat left center;
}

#submenu .sub_box.kityo .summary .btn a{
	color: #aa8420;
	border: solid 1px #aa8420;
	background: url("/atcl/ITP/15/ISS1028/arrow2_btn20.png") no-repeat left center;
}

#submenu .sub_box .summary .btn a:hover{
	text-decoration: none;
	background: #5a91c2 url("/atcl/ITP/15/ISS1028/arrow_btn20.png") no-repeat left center;
}

#submenu .sub_box.kityo .summary .btn a:hover{
	text-decoration: none;
	background: #e1c57c url("/atcl/ITP/15/ISS1028/arrow2_btn20.png") no-repeat left center;
}

/* トップページに戻る トップページの非表示はトップページのみcustom.cssを設置 */

#submenu p.backtotop {
	margin-top: 20px;
	margin-right: 15px;
	text-align: right;
}

#submenu p.backtotop a {
	padding: 0 5px 0 20px;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	background: rgba(0, 0, 0, 0) url("/atcl/ITP/15/ISS1028/arrow_toplinkbtn20.png") no-repeat scroll 0 0;
}





/*==============================================
  top btn
==============================================*/

div.top_btn {
	margin: 0 16px 20px 0;
	text-align: right;
}
.top_btn a {
	background: rgba(0, 0, 0, 0) url("/atcl/ITP/15/ISS1028/arrow_gotopbtn20.png") no-repeat scroll 0 0;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	padding: 0 5px 0 20px;
	text-align: center;
}

/*==============================================
  etc
==============================================*/

#contents .bpimage_image img	{
	border: 1px solid #ccc;
}
